page-participant {
    .center{
        text-align: center;
    }
    ion-item{
        margin-bottom: 15px !important;
        -webkit-box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        -moz-box-shawdow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
    }
}
